/*
Theme Name: Runtra
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 1.1674211714
Updated: 2023-01-20 04:48:34

*/




body #page-container .et_pb_section .et_pb_button_0 {
    color: #001c6c !important;
    font-family: 'Source Sans Pro', Helvetica, Arial, Lucida, sans-serif !important;
}



.organizer-info-wrap {
    display: flex !important;
    flex-wrap: wrap;
}

.organizer-info-wrap a:hover {
    text-decoration: underline !important;
}


/* Comments & Rating */

.comments-rating {
    border: none;
    padding: 0;
    margin-left: 0;
}

.comments-rating label {
    display: inline-block;
}

.rating-container {
    /* remove inline-block whitespace */
    font-size: 0;
    /* flip the order so we can use the + and ~ combinators */
    unicode-bidi: bidi-override;
    direction: rtl;
}

.rating-container * {
    font-size: 1.4rem;
}

.rating-container>input {
    display: none;
}

.rating-container>input+label {
    /* only enough room for the star */
    font-family: 'dashicons';
    display: inline-block;
    overflow: hidden;
    text-indent: 9999px;
    width: 1em;
    white-space: nowrap;
    cursor: pointer;
    margin: 0;
}

.rating-container>input+label:before {
    display: inline-block;
    text-indent: -9999px;
    content: "\f154";
    color: #888;
}

.rating-container>input:checked~label:before,
.rating-container>input+label:hover~label:before,
.rating-container>input+label:hover:before {
    content: "\f155";
    color: #e52;
    text-shadow: 0 0 1px #333;
}

.rating-container>.star-cb-clear+label {
    text-indent: -9999px;
    width: .5em;
    margin-left: -.5em;
}

.rating-container>.star-cb-clear+label:before {
    width: .5em;
}

.rating-container:hover>input+label:before {
    content: "\f154";
    color: #888;
    text-shadow: none;
}

.rating-container:hover>input+label:hover~label:before,
.rating-container:hover>input+label:hover:before {
    content: "\f155";
    color: #e52;
    text-shadow: 0 0 1px #333;
}

.comment-respond .rating-container>.star-cb-clear+label,
.comment-respond .rating-container>input+label:before {
    text-indent: 9999px;
}

.comment-respond .rating-container>input+label {
    text-indent: -9999px;
}

.organizer-info-wrap a span {
    margin-left: 5px;
}

.round-organizer-avatar {
    border-radius: 50%;
    width: 25px;
    height: 25px;
    margin-right: 5px !important;
}

span.decm_organizer {
    margin-left: 5px;
}


/* Comments & Rating */

ul.tribe-events-c-view-selector__list {
    list-style: none;
    padding: 0;
}

ul.tribe-events-c-top-bar__nav-list {
    list-style: none;
    padding: 0;
}

.padding-40 {
    padding-top: 40px;
}

.organizers_list span.et_pb_image_wrap {
    border-radius: 100% 100% 100% 100%;
    overflow: hidden;
}

.organizers_list .et_pb_image img {
    object-fit: cover !important;
}

.organizers_list .et_pb_column .et_pb_module {
    text-align: center !important;
}

.organizer-thumbnail {
    width: 225px;
    height: 225px;
}

.tribe-organizer a,
.ecs-organizer,
.decm_organizer a,
.decm_organizer,
.organizer-info-wrap a {
    display: inline-flex !important;
}

.organizer_wrapper {
    display: flex !important;
    min-width: 125px !important;
}

.comment_avatar {
    width: 80px;
}

.dec-organizer-filter-list.dec-filter-list {
    padding: 0 !important;
    margin: 0 !important;
    border: 0;
}

.dec-organizer-filter-list.dec-filter-list ul li {
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}

.dec-organizer-filter-list.dec-filter-list ul li span:last-child {
    margin-left: auto;
    text-align: right;
}

.dec-organizer-filter-list.dec-filter-list ul li div>span:nth-child(2) {
    padding-right: 18px;
}

.dec-organizer-filter-list.dec-filter-list ul li div.organizer_wrapper {
    align-items: center;
}

.dec-organizer-filter-list.dec-filter-list ul li .organizer_wrapper span {
    display: flex;
    word-break: break-all;
    line-height: 16px;
}

.dec-organizer-filter-list.dec-filter-list ul li .organizer_wrapper span img {
    width: 26px;
    height: 26px;
    margin-right: 0px !important;
    display: block;
    max-width: inherit;
}

.dec-organizer-filter-list.dec-filter-list {}

.dec-organizer-filter-list.dec-filter-list ul li .organizer_wrapper>span:first-child {
    width: 26px;
    height: 26px;
    margin-right: 10px;
}

.dec-organizer-filter-list.dec-filter-list ul li span:last-child>span:first-child {
    width: 20px;
    height: 20px;
}

.dec-organizer-filter-list.dec-filter-list ul li span:last-child>span:last-child {
    width: 24px;
    text-align: right;
    justify-content: flex-end;
}

/**********event search form************/

input#search_location {
    padding: 14px;
    width: 40%;
    color: #999;
    font-size: 16px;
}

/********** end event search form************/

@media only screen and (min-width: 960px) and (max-width: 1013px) {
    .organizer_wrapper {
        font-size: 13px !important;
    }

    .organizer-info-wrap {
        width: 150% !important;
    }
}

@media only screen and (max-width: 454px) {
    .organizer-info-wrap .dashicons {
        font-size: 14px !important;
    }

    .organizer-info-wrap img {
        width: 15px;
        height: 15px !important;
    }

    .organizer_wrapper {
        font-size: 13px !important;
    }
}

@media only screen and (min-width: 454px) and (max-width: 959px) {
    .organizer-info-wrap .dashicons {
        font-size: 15px !important;
    }

    .organizer-info-wrap img {
        width: 15px;
        height: 15px !important;
    }

    .organizer-info-wrap {
        width: 150% !important;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1479px) {
    .organizer-info-wrap .dashicons {
        font-size: 16px !important;
    }

    .organizer-info-wrap h3,
    {
    font-size: 13px !important;
}

.organizer-info-wrap {
    width: 150% !important;
}


.organizer-info-wrap img {
    width: 20px;
    height: 20px !important;
}
}




    .input-container {
        display: flex;
    }
    .input-container input {
        flex: 1;
        margin-right: 5px;
    }
    .country-code {
        max-width: 100px;
    }
